
/* Class = "NSTextFieldCell"; title = "Loading..."; ObjectID = "EEz-oC-Yhf"; */
"EEz-oC-Yhf.title" = "Loading...";

/* Class = "NSTextFieldCell"; title = "Enter your license code:"; ObjectID = "OjB-IK-U4R"; */
"OjB-IK-U4R.title" = "Enter your license code:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "UVH-0I-5xs"; */
"UVH-0I-5xs.title" = "Label";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "UpC-Ft-Rjs"; */
"UpC-Ft-Rjs.title" = "Submit";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX (Your V1 license)"; ObjectID = "Vly-9T-xR2"; */
"Vly-9T-xR2.placeholderString" = "XXXX-XXXX-XXXX (Your V1 license)";

/* Class = "NSTextFieldCell"; title = "If you originally purchased from our website,\nplease download NotePlan 2 from there.\n\nIf you want to continue with NotePlan 1\nplease check our website or contact us."; ObjectID = "Wkk-Ni-Ycm"; */
"Wkk-Ni-Ycm.title" = "If you originally purchased from our website,\nplease download NotePlan 2 from there.\n\nIf you want to continue with NotePlan 1\nplease check our website or contact us.";

/* Class = "NSTextFieldCell"; title = "If you purchased NotePlan V1 through the website, you can enter your license code here to unlock your upgrade discount."; ObjectID = "kn6-eq-Cbw"; */
"kn6-eq-Cbw.title" = "If you purchased NotePlan V1 through the website, you can enter your license code here to unlock your upgrade discount.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "o9g-wV-11I"; */
"o9g-wV-11I.title" = "Back";
